.subscr_inp{
	margin: 0;
	padding: 3px;
	height: 18px;  
	width: 191px;
	background-image: url('../../img/subscription_input.png');
	background-repeat: no-repeat;
	
}
input.subscription_input {
	border: none;
	font-size: 13px;
	background-color: transparent;
	width: 170px;
	float: left;
	padding: 1px 0;

}
input.subs_order{
	margin: 0;
	padding: 3px;
	height: 18px;  
	width: 21px;
	background-image: url('../../img/sub_arrow.png');
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	cursor: pointer;
}
.subscr_btns{
	margin: 6px 0px 0px 0px;
	padding: 0px;
	
}
.text{
	color: #545454;
	padding: 5px 0;
}
input.submit_btn {
	width: 104px;
	height: 33px;
	line-height: 14px;
	color: #000;
	background-image: url('../../img/button_ora.png');
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	text-align: center;
	border: 0px none;
	font-size: 14px;
	cursor: pointer;
	display: block;
	overflow: hidden;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.rss_c{
	background-image: url("../../img/default/rss.gif");
	background-position: left center;
	background-repeat: no-repeat;
	display: block;
	height: 15px;
	padding-left: 20px;
	width: 90px;
	margin-top: 10px;
}

